W3C home > Mailing lists > Public > www-validator@w3.org > February 2003

Re: Installing the validator on OS X

From: Liam Quinn <liam@htmlhelp.com>
Date: Fri, 28 Feb 2003 15:13:14 -0500 (EST)
To: Terje Bless <link@pobox.com>
cc: Chris Casciano <chris@placenamehere.com>, <www-validator@w3.org>
Message-ID: <Pine.LNX.4.44.0302281509100.26126-100000@localhost.localdomain>

On Fri, 28 Feb 2003, Terje Bless wrote:

> Chris Casciano <chris@placenamehere.com> wrote:
> 
> >Thx, it should. As I mentioned, I didn't have any luck getting Liam's
> >lq-nsgmls installed in OS X. Running "%onsgmls --version" I get:
> ><sp:message sp:id="mid0"
> >sp:severity="I"
> >>
> >"OpenSP" version "1.5"
> 
> These are Nick Kew's improved XMLMessageReporter messages from OpenSP.
> AFAIK these aren't in lq-nsgmls (right Liam?)

Right.

> and they shouldn't be enabled
> by default in OpenSP (you need to give "./configure" the
> "--with-xml-messages" flag to enable them).

OpenSP obtained through Fink has them enabled by default.

> This suggests a bug somewhere,
> combined with lq-nsgmls picking up the libosp.so from OpenSP instead of
> it's own version.

No, the output above is from running onsgmls, not lq-nsgmls.

-- 
Liam Quinn
Received on Friday, 28 February 2003 15:13:15 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:05 GMT